@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 200;
    src: url('Exo-ExtraLight-webfont.eot');
    src: url('Exo-ExtraLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo-ExtraLight-webfont.woff') format('woff'),
         url('Exo-ExtraLight-webfont.ttf') format('truetype'),
         url('Exo-ExtraLight-webfont.svg#ExoExtraLight') format('svg');
}
@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 400;
    src: url('Exo-Regular-webfont.eot');
    src: url('Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo-Regular-webfont.woff') format('woff'),
         url('Exo-Regular-webfont.ttf') format('truetype'),
         url('Exo-Regular-webfont.svg#ExoRegular') format('svg');
}
@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 600;
    src: url('Exo-DemiBold-webfont.eot');
    src: url('Exo-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo-DemiBold-webfont.woff') format('woff'),
         url('Exo-DemiBold-webfont.ttf') format('truetype'),
         url('Exo-DemiBold-webfont.svg#ExoDemiBold') format('svg');
}
@font-face {
	font-family: 'Exo';
	font-style: normal;
	font-weight: 700;
    src: url('Exo-Bold-webfont.eot');
    src: url('Exo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo-Bold-webfont.woff') format('woff'),
         url('Exo-Bold-webfont.ttf') format('truetype'),
         url('Exo-Bold-webfont.svg#ExoBold') format('svg');
}
